WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Version2.2.3 compatible with WordPress 8.8.2 or NOT??

[Resolved] Version2.2.3 compatible with WordPress 8.8.2 or NOT??

  • Hello.

    Before we crash our production website..
    Are there ANY issues – what so ever – if we update to the latest 2.2.3 version while running WP 3.8.2 ??

    If not, how can you be 100% sure
    And how can WE be 1000% sure

    before having our newspaper go offline..

    Would be lovely to hear from you. We Love Post Pay Counter and we depend on it Daily. One more reason why I hope we can answer the question and hopefully DARE to update.

    Best.

    CL

    https://wordpress.org/plugins/post-pay-counter/

Viewing 1 replies (of 1 total)
  • Plugin Author Ste_95

    @ste_95

    Hello nsbc,
    sorry for the delay but I didn’t get the notification for this topic.

    No issue are known. Both my sites are running the latest WP version with the latest from the plugin and work flawlessly. Also, no users have reported problems.

    Have a nice day,
    Stefano

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Version2.2.3 compatible with WordPress 8.8.2 or NOT??’ is closed to new replies.